seo:
  title: GitLab Mexico Summit 2017
  description: >-
    The largest remote-only organization in the world takes over Cancún for a
    week full of joy!
  ogTitle: GitLab Mexico Summit 2017
  ogDescription: >-
    The largest remote-only organization in the world takes over Cancún for a
    week full of joy!
  noIndex: false
  ogImage: images/blog/hero-images/akumal.jpg
  ogUrl: https://about.gitlab.com/blog/gitlab-mexico-summit-2017
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-mexico-summit-2017
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab Mexico Summit 2017",
            "author": [{"@type":"Person","name":"Kirsten Abma"}],
            "datePublished": "2017-02-08",
          }

content:
  title: GitLab Mexico Summit 2017
  description: >-
    The largest remote-only organization in the world takes over Cancún for a
    week full of joy!
  authors:
    - Kirsten Abma
  heroImage: images/blog/hero-images/akumal.jpg
  date: '2017-02-08'
  body: "\n\nSix months of planning culminated in 201 GitLab team-members taking over\none Cancún resort for a long week of meetings, activities, hard work,\nand fun.\n\n<!-- more -->\n\nIf it were appropriate to start a blog post with every emoji\nthat expresses extreme delight, we would. In lieu of that we will\njust say the GitLab Summit in Mexico was beyond excellent. 🎉\n\n## A little background for the folks at home\n\nAs a fully remote company with people in 35 different countries,\nmost of the team never gets to meet each other in person.\nTo remedy that, and so that everyone gets a\nchance for some face-to-face time and to meet their teams, we do a [team\nsummit] every nine months. This allows us to get to know the group better\nand have a unique opportunity to collaborate with our own teams and\nothers we may not work with normally. By the end of the week we\nall have a better understanding of what everyone does, who we can\ngo to with questions on specific topics, and how we all can work\ntogether as a team.\n\n## We took Cancún by storm\n\nOn Tuesday, January 10th, our entire team was welcomed by the people behind the screens\nwith amazing swag, made specially for this trip, including a T-shirt,\nname badge, stickers, bag patches, and a drawstring bag; all Mexican themed.\n\n![GitLab Team - January 2017](https://about.gitlab.com/images/8_16/pic.jpg)\n\n## Sid's shuffle challenge\n\nAfter a full night's rest we kicked the week off with a welcome keynote\nby our main man, [Sid], who immediately got the team spirit going by\nchallenging the team to make the Idea to Production demo work on\nGoogle Kubernetes Engine.\n\n<!-- Keynote -->\n\n<figure class=\"video_container\">\n  <iframe src=\"https://www.youtube.com/embed/xGxLi3PtxHM\" frameborder=\"0\" allowfullscreen=\"true\"> </iframe>\n</figure>\n\nIf the team managed to show this fully functioning, he would do the\nSid shuffle from \"Ice Age 4\". Needless to say our team didn't disappoint,\nand neither did Sid.\n\n<!-- I2P + shuffle -->\n\nThe video is not the best we've posted, but we don't want you to miss out on the Sid Shuffle. If you want to skip the live demo our team did, please go to [28:29](https://www.youtube.com/watch?v=39chczWRKws#t=28m29s).\n\n<figure class=\"video_container\">\n  <iframe src=\"https://www.youtube.com/embed/39chczWRKws\" frameborder=\"0\" allowfullscreen=\"true\"> </iframe>\n</figure>\n\n## So much awesomeness\n\nWe broke into smaller groups for a competitive scavenger hunt and\nenjoyed the fruits of our labor with a happy hour afterwards.\n\nWe could make this blog post five pages long just describing how beautiful\nour trip to Akumal beach was, where we got to snorkel with sea turtles,\nhow impressive the Mayan ruins of Chichén Itzá were after so many years,\nthe adrenaline rush the zipline gave us, or how much money we made at\nour very own GitLab Casino night, but there’s no way of putting into\nwords how much fun this week was.\n\n<!-- carousel -->\n\n<div id=\"carousel-example-generic\" class=\"carousel slide\" data-ride=\"carousel\">\n  <!-- Indicators -->\n  <ol class=\"carousel-indicators\">\n    <li data-target=\"#carousel-example-generic\" data-slide-to=\"0\" class=\"active\"></li>\n    <li data-target=\"#carousel-example-generic\" data-slide-to=\"1\"></li>\n    <li data-target=\"#carousel-example-generic\" data-slide-to=\"2\"></li>\n    <li data-target=\"#carousel-example-generic\" data-slide-to=\"3\"></li>\n    <li data-target=\"#carousel-example-generic\" data-slide-to=\"4\"></li>\n  </ol>\n\n  <!-- Wrapper for slides -->\n  <div class=\"carousel-inner\" role=\"listbox\">\n    <div class=\"item active\">\n      <img src=\"/images/blogimages/gitlab-mexico-summit-2017/hotel.jpg\" alt=\"Resort\">\n      <div class=\"carousel-caption\">\n        Resort\n      </div>\n    </div>\n    <div class=\"item\">\n      <img src=\"/images/blogimages/gitlab-mexico-summit-2017/akumal-turtle.jpg\" alt=\"Swimming with turtles at Akumal\">\n      <div class=\"carousel-caption\">\n        Akumal Beach - Swimming with Turtles\n      </div>\n    </div>\n    <div class=\"item\">\n      <img src=\"/images/blogimages/gitlab-mexico-summit-2017/chichen-itza.jpg\" alt=\"Maya Ruins - Chichén Itzá\">\n      <div class=\"carousel-caption\">\n        Maya Ruins - Chichén Itzá\n      </div>\n    </div>\n    <div class=\"item\">\n      <img src=\"/images/blogimages/gitlab-mexico-summit-2017/gogame.jpg\" alt=\"Go Game\">\n      <div class=\"carousel-caption\">\n        Scavenger Hunt - Go Game - Rémy Coutable and Kyla Gradin\n      </div>\n    </div>\n    <div class=\"item\">\n      <img src=\"/images/blogimages/gitlab-mexico-summit-2017/capture-the-flag.jpg\" alt=\"Capture the Flag\">\n      <div class=\"carousel-caption\">\n        Capture the Flag and our Tanuki\n      </div>\n    </div>\n    <div class=\"item\">\n      <img src=\"/images/blogimages/gitlab-mexico-summit-2017/poker-chips.jpg\" alt=\"Casino Night - Poker Chips\">\n      <div class=\"carousel-caption\">\n        Casino Night Swag - Poker Chips\n      </div>\n    </div>\n  </div>\n\n  <!-- Controls -->\n  <a class=\"left carousel-control\" href=\"#carousel-example-generic\" role=\"button\" data-slide=\"prev\">\n    <span class=\"glyphicon glyphicon-chevron-left\" aria-hidden=\"true\"></span>\n    <span class=\"sr-only\">Previous</span>\n  </a>\n  <a class=\"right carousel-control\" href=\"#carousel-example-generic\" role=\"button\" data-slide=\"next\">\n    <span class=\"glyphicon glyphicon-chevron-right\" aria-hidden=\"true\"></span>\n    <span class=\"sr-only\">Next</span>\n  </a>\n</div>\n\n<!-- gifs -->\n<br>\n<div class=\"row text-center\">\n  <div class=\"col-md-6 col-xm-12\">\n    <figure>\n      <img src=\"/images/blogimages/gitlab-mexico-summit-2017/sam-rose-cenote.gif\" alt=\"Sam Rose - cenote\">\n      <figcaption>Sam Rose acrobatically ziplining into a cenote</figcaption>\n    </figure>\n  </div>\n  <div class=\"col-md-6 col-xm-12\">\n    <figure>\n      <img src=\"/images/blogimages/gitlab-mexico-summit-2017/dimitrie-hoekstra-cenote.gif\" alt=\"Dimitrie Hoekstra - cenote\">\n      <figcaption>Dimitrie Hoekstra ziplining into a cenote</figcaption>\n    </figure>\n  </div>\n</div>\n<br>\n\n## Getting together\n\nAs always, the highlight of the trip was just getting to meet everyone.\nThe best thing about working at GitLab is the people. We have somehow\nmanaged to collect the most dedicated, thoughtful, and hardworking group\nof individuals around the world. Being in one place is exhausting, because\nthere are so many wonderful people to meet, but it's also so inspiring. You get\nto hear about the diverse projects everyone is working on and their innovative\nsolutions and you feel inspired by their passion and creativity.\nIt made us so excited for 2017, knowing how much enthusiasm we are going\nto bring and the potential we have to continue to build an excellent company\nand product.\n\n<figure class=\"video_container\">\n  <iframe src=\"https://www.youtube.com/embed/XDfTj8iv9qw\" frameborder=\"0\" allowfullscreen=\"true\"> </iframe>\n</figure>\n\n\nHow about joining us at the next GitLab Summit? Check out our [job openings]\nand apply right now!\n\n<!-- identifiers -->\n\n[job openings]: /jobs/\n[sid]: /company/team/#sytses\n[team summit]: /events/gitlab-contribute/\n\n<!-- custom styles -->\n\n<style>\n\t.carousel-inner > .item > img{\n\t\twidth: 100%;\n\t}\n\t.blog.article .body ol {\n\t\tmargin-bottom: 10px !important;\n\t}\n</style>\n"
  category: Company
config:
  slug: gitlab-mexico-summit-2017
  featured: false
  template: BlogPost
